/* Custom Template for extracting Objects Attributes
  #New: 11.08.2014/J.Fes
  Avialable Paramters:
   - :para_ItemPuid
   - :para_IrPuid
   - :para_DsPuid
*/
SELECT ds.pformat_used As pformat_used
from infodba.PDATASET ds
 INNER JOIN infodba.PIMANRELATION pr ON (pr.rsecondary_objectu = ds.puid)
where ds.puid = :para_DsPuid
